html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

*, *::before, *::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure, footer, header, main, menu, nav, section {
  display: block;
}

h1, h2, h3, h4, h5, h6, dt, th {
  font-weight: normal;
}

b, em, strong {
  font-style: normal;
  font-weight: 700;
}

ol, ul {
  list-style: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

img {
  vertical-align: bottom;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

input, select, button, textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
  padding: 0;
  border-radius: 0;
  border: none;
  background-color: transparent;
  font-family: inherit;
  font-size: 100%;
  vertical-align: middle;
}

select {
  text-indent: .01px;
  text-overflow: "";
}

select::-ms-expand {
  display: none;
}

html {
  scroll-behavior: smooth;
}

body {
  position: relative;
  background-color: #dbeffe;
}
body::before {
  content: "";
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url("../images/bg-pc.png");
  z-index: -1;
}
@media only screen and (max-width: 767px) {
  body::before {
    width: 100vw;
    height: 100svh;
    background: url("../images/bg-sp.png");
    background-size: 100% auto;
  }
}

.main {
  color: #023894;
}
.main * {
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-weight: 400;
  font-style: normal;
}
@media only screen and (max-width: 767px) {
  .main {
    overflow: hidden;
  }
}

/* kv
================================================== */
.kv {
  margin-bottom: 100px;
}
@media only screen and (max-width: 767px) {
  .kv {
    margin-bottom: 20vw;
  }
}

/* section
================================================== */
.section + .section {
  margin-top: 180px;
}
.section__inner {
  position: relative;
  margin: 0 auto;
  max-width: 1080px;
  border-radius: 30px;
  background: #fff;
  border: solid 6px #023894;
}
.section__title {
  margin: -40px auto 40px;
  text-align: center;
}
.section__lead {
  margin-bottom: 1em;
  font-size: 28px;
  line-height: 1.43;
  text-align: center;
  transform: rotate(0.05deg);
}
.section__ill {
  position: absolute;
}
.section__ill--01 {
  top: 0;
  left: 0;
}
.section__ill--02 {
  right: 0;
  bottom: 0;
}
@media only screen and (max-width: 767px) {
  .section {
    padding: 0 5.3333333333vw;
  }
  .section + .section {
    margin-top: 32vw;
  }
  .section__inner {
    max-width: unset;
    border-radius: 4vw;
    border-width: 0.8vw;
  }
  .section__title {
    margin: -4.6666666667vw auto 5.3333333333vw;
  }
  .section__title img {
    height: auto;
  }
  .section__lead {
    font-size: 4.5333333333vw;
    line-height: 1.35;
  }
  .section__ill img {
    height: auto;
  }
}

/* list
================================================== */
.list__body {
  padding-bottom: 45px;
}
.list__body figure {
  text-align: center;
}
.list__body figure figcaption {
  display: table;
  margin: 40px auto 0;
  transform: rotate(0.05deg);
}
.list .section__ill {
  display: block;
}
.list .section__ill--01 {
  left: -146px;
  top: -26px;
}
.list .section__ill--02 {
  right: -150px;
  bottom: -97px;
}
@media only screen and (max-width: 767px) {
  .list .section__title img {
    width: 50.8vw;
  }
  .list__body {
    padding: 2.6666666667vw 5.3333333333vw 13.3333333333vw;
  }
  .list__body figure figcaption {
    margin-top: 4vw;
    padding-left: 1em;
    text-indent: -1em;
    font-size: 2.9333333333vw;
    line-height: 1.65;
    text-align: left;
  }
  .list .section__ill--01 {
    left: -3.7333333333vw;
    top: -16vw;
  }
  .list .section__ill--01 img {
    width: 24.4vw;
  }
  .list .section__ill--02 {
    right: -4.1333333333vw;
    bottom: -13.6vw;
  }
  .list .section__ill--02 img {
    width: 33.3333333333vw;
  }
}

/* chara
================================================== */
.chara__body {
  padding-bottom: 50px;
}
.chara__items {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  margin-bottom: 50px;
  padding: 0 50px;
}
.chara__item {
  flex: 0 0 calc(1 / 3 * 100% - 26.6666666667px);
}
.chara__item figure {
  display: block;
  text-align: center;
  margin-bottom: 25px;
}
.chara__item h3 {
  margin-bottom: .6em;
  font-size: 24px;
  text-align: center;
  transform: rotate(0.05deg);
}
.chara__item p {
  font-size: 16px;
  line-height: 1.625;
  transform: rotate(0.05deg);
}
.chara__balloon {
  text-align: center;
}
.chara .section__ill--01 {
  left: -148px;
  top: -77px;
}
.chara .section__ill--02 {
  right: -144px;
  bottom: -97px;
}
@media only screen and (max-width: 767px) {
  .chara .section__title img {
    width: 69.2vw;
  }
  .chara__body {
    padding: 0 4.6666666667vw 12vw;
  }
  .chara__items {
    gap: 5.3333333333vw;
    margin-bottom: 5.3333333333vw;
    padding: 0;
  }
  .chara__item {
    flex: 0 0 calc(1 / 2 * 100% - 2.6666666667vw);
  }
  .chara__item figure {
    margin-bottom: 3.3333333333vw;
  }
  .chara__item figure img {
    width: auto;
    height: 30.6666666667vw;
  }
  .chara__item h3 {
    font-size: 4vw;
  }
  .chara__item p {
    font-size: 3.4666666667vw;
    line-height: 1.4;
  }
  .chara .section__ill--01 {
    left: -3.7333333333vw;
    top: -30.2666666667vw;
  }
  .chara .section__ill--01 img {
    width: 32.5333333333vw;
  }
  .chara .section__ill--02 {
    right: -4.1333333333vw;
    bottom: -18.6666666667vw;
  }
  .chara .section__ill--02 img {
    width: 31.0666666667vw;
  }
}

/* howto
================================================== */
.howto__body {
  padding-bottom: 65px;
}
.howto__prepare {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 35px;
  font-size: 28px;
}
.howto__prepare dt {
  padding: .5em 1em;
  border-radius: 10px 0 0 10px;
  background: #e50a84;
  color: #fff;
  transform: rotate(0.05deg);
}
.howto__prepare dd {
  padding: .5em 1em;
  border-radius: 0 10px 10px 0;
  background: #fce6ef;
  color: #e50a84;
  transform: rotate(0.05deg);
}
.howto__img {
  margin-bottom: 35px;
  text-align: center;
}
.howto__order {
  display: table;
  margin: 0 auto 30px;
}
.howto__order li {
  display: table-row;
}
.howto__order li i, .howto__order li span {
  display: table-cell;
  vertical-align: top;
  font-size: 28px;
  line-height: 1.4;
  transform: rotate(0.05deg);
}
.howto__order li i {
  color: #e50a84;
}
.howto__notes {
  display: table;
  margin: 0 auto;
}
.howto__notes li {
  padding-left: 1em;
  text-indent: -1em;
  font-size: 16px;
  line-height: 1.3;
  transform: rotate(0.05deg);
}
.howto .section__ill--01 {
  left: -148px;
  top: -72px;
}
.howto .section__ill--02 {
  right: -152px;
  bottom: -73px;
}
@media only screen and (max-width: 767px) {
  .howto .section__title img {
    width: 72.1333333333vw;
  }
  .howto__body {
    padding: 0 4.6666666667vw 13.3333333333vw;
  }
  .howto__prepare {
    flex-direction: column;
    align-items: stretch;
    margin-bottom: 5.3333333333vw;
    text-align: center;
    font-size: 4.5333333333vw;
  }
  .howto__prepare dt {
    border-radius: 1.3333333333vw 1.3333333333vw 0 0;
  }
  .howto__prepare dd {
    border-radius: 0 0 1.3333333333vw 1.3333333333vw;
  }
  .howto__img {
    margin-bottom: 5.3333333333vw;
  }
  .howto__img img {
    width: 72vw !important;
  }
  .howto__order {
    margin-bottom: 5.3333333333vw;
  }
  .howto__order li i, .howto__order li span {
    font-size: 4.5333333333vw;
  }
  .howto__notes li {
    font-size: 3.2vw;
  }
  .howto .section__ill--01 {
    left: -4.2666666667vw;
    top: -27.6vw;
  }
  .howto .section__ill--01 img {
    width: 39.0666666667vw;
  }
  .howto .section__ill--02 {
    right: -4.1333333333vw;
    bottom: -22.5333333333vw;
  }
  .howto .section__ill--02 img {
    width: 38.2666666667vw;
  }
}

/* campaign
================================================== */
.campaign__soon {
  padding: 120px 0 180px;
  font-size: 50px;
  text-align: center;
}
.campaign .section__ill--01 {
  left: -148px;
  top: -98px;
}
.campaign .section__ill--02 {
  right: -149px;
  bottom: -93px;
}
@media only screen and (max-width: 767px) {
  .campaign .section__title img {
    width: 68.6666666667vw;
  }
  .campaign__soon {
    padding: 12vw 0 24vw;
    font-size: 6.6666666667vw;
  }
  .campaign .section__ill--01 {
    left: -3.8666666667vw;
    top: -28.9333333333vw;
  }
  .campaign .section__ill--01 img {
    width: 26.5333333333vw;
  }
  .campaign .section__ill--02 {
    right: -4.1333333333vw;
    bottom: -16.9333333333vw;
  }
  .campaign .section__ill--02 img {
    width: 32.2666666667vw;
  }
}

/* contact
================================================== */
.contact {
  padding: 100px 0;
  text-align: center;
}
.contact__btns {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 50px;
}
.contact__btn a {
  position: relative;
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  width: 480px;
  height: 120px;
  background: #df0422;
  border-radius: 20px;
  color: #fff !important;
  text-align: center;
  text-decoration: none;
  line-height: 1;
}
.contact__btn a span {
  font-size: 32px;
}
.contact__btn a::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 25px;
  width: 18px;
  height: 18px;
  border-top: solid 4px #fff;
  border-right: solid 4px #fff;
  transform: translateY(-50%) rotate(45deg);
}
.contact__copyright {
  font-size: 16px;
}
.contact__sns {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
  margin: 50px auto;
}
@media only screen and (max-width: 767px) {
  .contact {
    padding: 26.6666666667vw 0 9.3333333333vw;
  }
  .contact__btns {
    flex-direction: column;
    gap: 6.6666666667vw;
  }
  .contact__btn a {
    border-radius: 2.6666666667vw;
    width: 74.6666666667vw;
    height: 19.2vw;
    gap: 2.1333333333vw;
  }
  .contact__btn a em img {
    width: 35.7333333333vw;
    height: auto;
  }
  .contact__btn a span {
    font-size: 5.0666666667vw;
  }
  .contact__btn a::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 4vw;
    width: 3.2vw;
    height: 3.2vw;
    border-top: solid 0.8vw #fff;
    border-right: solid 0.8vw #fff;
    transform: translateY(-50%) rotate(45deg);
  }
  .contact__copyright {
    font-size: 3.2vw;
  }
  .contact__sns {
    gap: 6.6666666667vw;
    margin: 10.6666666667vw 0 9.3333333333vw;
  }
  .contact__sns img {
    width: 10.6666666667vw;
    height: auto;
  }
}

/* Utility
================================================== */
@media (min-width: 768px) {
  .u-forsp {
    display: none !important;
  }
}
@media print {
  .u-forsp {
    display: none !important;
  }
}
@media only screen and (max-width: 767px) {
  .u-forpc {
    display: none !important;
  }
}
.u-oro {
  transition: opacity .3s ease-in;
}
.u-oro:hover {
  opacity: .7;
}

.u-bold {
  font-weight: 700 !important;
}

img.u-liquid {
  width: 100%;
  height: auto;
}
img.u-liquid--mw {
  width: auto;
  max-width: 100%;
}
@media only screen and (max-width: 767px) {
  img.u-liquid--sp {
    width: 100%;
    height: auto;
  }
}
